html{
  overflow: auto;
}
body,div{
  margin: 0;
  padding: 0;
  border: 0;
}
body{
  background-color: #000000;
  text-align: center;
  font-size: 1em;
}


#wrapper{
  width: 974px; /* adjusted to show full pg on 1024px, old: 1100px; */
  background-color: #ffffff;
  margin: 0 auto 0 auto;
  text-align: left;
  border-top: 15px solid #000000;
  border-right: 0;
  border-bottom: 15px solid #000000;
  border-left: 0;
  background-color: black;  /* 01/10/10 */
}
#wrapper_writing{
  width: 760px;  
  margin: 0 auto 0 auto;
  text-align: left;
  border-top: 15px solid #000000;
  border-right: 0;
  border-bottom: 15px solid #000000;
  border-left: 0;
  background: url(images/header_writing.jpg) top center no-repeat #ffffff;
  padding: 0;
}


#header{
  background: url(images/header_bkg_blk_orng.gif) top left repeat-x; /* grey */
  height: 268px;
}
#header_left{
  width: 235px;
  height: 268px;
  float: left;
  background: url(images/tereza_top.gif) bottom right no-repeat;
}
#header_right{
  height: 268px;
  margin: 0 0 0 235px;
  background: url(images/logo.gif) bottom center no-repeat;
}


/* menu *******************************************************/
#menuh-container{
  border: 0;
  margin: 0;
  padding: 1px 0 1px 235px;     /* modify to provide left spacing */
  background: url(images/tereza_bottom.gif) top left no-repeat #B6A9D1; /* lavender (purple) */ 
  text-align: center;
  font-size: 100%;
}
#menuh-writing{
  border: 0;
  margin: 185px 0 0 0px;
  padding: 1px 0 1px 0;     /* modify to provide left spacing */
  background: transparent;
  text-align: center;
  font-size: 100%;
  height: 31px;
}
#menuh{
	font-size: 13px;     
  font-weight: bold;
	font-family: helvetica, "MS Serif", arial,  sans-serif;
  margin: 0 0 0 36px;      
  text-align: left;        /* so submenus line up correctly */
  width: 670px;            /* works at standard text size */
  padding: 3px 0 3px 0;    /* top & bot must match above section */
  background-color: #B6A9D1; 
  height: 22px;
}		
#menuw	{
	font-size: 13px;     
  font-weight: bold;
	font-family: helvetica, "MS Serif", arial,  sans-serif;
	margin: 0 auto 0 auto;
  text-align: left;        /* so submenus line up correctly */
  padding: 3px 0 3px 0;    /* top & bot must match above section */
}
#menuh a{
	text-align: center;
	display: block;
  white-space: nowrap;
	margin: 0;
  padding: 3px 16px 3px 16px;    /* modify to provide space between menu choices */
  height: 20px;
  background-color: #B6A9D1; 
}	
#menuw a	{
	text-align: center;
	display: block;
  white-space: nowrap;
	margin: 0;
  padding: 3px 16px 3px 16px;    /* modify to provide space between menu choices */
}	
#menuh a:link, 
#menuh a:visited, 
#menuh a:active{
  /* menu at rest */
  color: #000088;                /* white */
	background-color: #B6A9D1;     /* lavender (purple) */  /* royalblue; */
	text-decoration: none;
}
#menuw a:link,
#menuw a:visited,
#menuw a:active{
  /* menu at rest */
  color: #ff4444;
  background: transparent;
  text-decoration: none;
}
#menuh a:hover	{						
  /* menu on mouse-over  */
	color: #ffffff; 
	background-color: #74BAAA;    
	text-decoration: none;
}	
#menuw a:hover{
  /* menu on mouse-over  */
  color: #ffffff; 
  background-color: #449944;
	text-decoration: none;
}
#menuh a.top_parent,
#menuw a.top_parent{
  padding: 3px 18px 3px 12px;  /* must be similar to #menuh a padding */
}
#menuh a.top_parent, 
#menuh a.top_parent:hover,
#menuw a.top_parent, 
#menuw a.top_parent:hover{ 
  /* attaches down-arrow to all top-parents */
	background-image: url(images/navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
}
#menuh ul,
#menuw ul	{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	/* width: 180px; */	/* width of all menu boxes, for adjustable menu box width comment out */
}
#menuh li,
#menuw li	{
	position: relative;
	min-height: 1px;		       /* IE7 */
	vertical-align: bottom;		/* IE7 */
}
#menuh ul ul,
#menuw ul ul	{
	position: absolute;
	z-index: 500;
	top: auto;
	display: none;
	padding: 1em;
	margin: -1em 0 0 -1em;
}
#menuh ul ul li,
#menuw ul ul li{
  position: relative;
  width: 143px;   /* make all submenu choices this width */
  z-index: 600;
}
#menuh ul ul ul,
#menuw ul ul ul	{
	top: 0;
	left: 100%;
}
#menuh li:hover,
#menuw li:hover	{
	cursor: pointer;
}
#menuh li:hover ul ul,
#menuh li li:hover ul ul,
#menuh li li li:hover ul ul,
#menuh li li li li:hover ul ul,
#menuw li:hover ul ul,
#menuw li li:hover ul ul,
#menuw li li li:hover ul ul,
#menuw li li li li:hover ul ul{
  display: none;
}

#menuh li:hover ul,
#menuh li li:hover ul,
#menuh li li li:hover ul,
#menuh li li li li:hover ul,
#menuw li:hover ul,
#menuw li li:hover ul,
#menuw li li li:hover ul,
#menuw li li li li:hover ul{
  display: block; 
}


/* show menu over flash player */
#flashplayer{
  position: relative;
  z-index: -1;
}

/* writing.php page **************************************/
#writingdiv{
  /* writing wrapper is 760px */
  font-size: .9em;
}
#writingdiv p{
  margin: 5px 0 5px 0;
}
#writingcontentL a:hover{
  background-color: #99CC99; 
  color: #406040;
  padding: 0 5px 0 5px;
}
#writingcontentM a:hover{
  background-color: #FBDB86; 
  color: #406040;
  padding: 0 5px 0 5px;
}

#writingcontentR a:hover{
  background-color: #aaaadd; 
  color: #444488;
  padding: 0 5px 0 5px; 
}
#writingcontentL{
  margin: 72px 0 0 0;  /* drop below leaf image */
  padding: 0 15px 15px 15px;
  width: 223px; /* (760/3)-30 */
  background-color: #eeffee;
  float: left;
  text-align: center;
}
#writingcontentM{
  margin: 100px 0 0 0; 
  padding: 0 15px 15px 15px;  /* drop below leaf image */
  width: 223px; /* (720/3)-30 */
  padding: 15px;
  background-color: #ffffee;
  float: left;
  text-align: center;
}
#writingcontentR{
  margin: 72px 0 0 0;  /* drop below leaf image */
  width: 224px; /* (720/3)-30 */
  padding: 0 15px 15px 15px;
  background-color: #eeffff;
  float: left;
  text-align: center;
}
#writingcontentL h3,
#writingcontentM h3,
#writingcontentR h3{
  margin: 0;
  font-family: tahoma;
  font-size: 1.25em;
  Font-weight: bold;
}
#writingcontentL h4,
#writingcontentM h4,
#writingcontentR h4{
  margin: 0;
  font-family: "Comic Sans";
  font-size: .99em;
  font-weight: bold;
}
#writingcontentL .subsection{
  margin: 14px 9px 0 9px;
  font-family: "Comic Sans";
  font-size: .99em;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 3px;
  background-color: #99CC99; 
  color: #406040; 
}
#writingcontentM .subsection{
  margin: 14px 9px 0 9px;
  font-family: "Comic Sans";
  font-size: .99em;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 3px;
  background-color: #FBDB86; 
  color: #406040; 
}
#writingcontentR .subsection{
  margin: 14px 9px 0 9px;
  font-family: "Comic Sans";
  font-size: .99em;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 3px;
  background-color: #aaaadd;
  color: #444488;
}


/* hover text *****************************************/
span.menutooltip { position: relative;}
span.menutooltip span.tip {display: none;} /* hide until hover */
span.menutooltip:hover span.tip {
  display: block;
  z-index: 600; /* 1; */
  position: absolute;
  top: -33px;
  left: -20px; /* keep tooltip on pg when link near right pg edge */
  width: auto;
  padding: 3px 7px 4px 6px;
  border: 1px solid #336;
  background-color: #f7f7ee;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #000;
  text-decoration: none;
}


#contentwrapper{
  background: url(images/content_bkg_ygr_grn_wht.gif) top left repeat-y;
}


/* left column *********************************/
#contentleft, 
#contentleftshow{
  width: 165px; 
  float: left;
  padding: 28px 15px 15px 15px; 
  text-align: center;
  line-height: 1.125em;
  font-family: "times new roman";
}
#contentleft .lgbold,
#contentleftshow .lgbold{
  font-weight: bold;
  font-size: 1.05em;
}
#contentleft p.smallp,
#contentleftshow p.smallp{
  margin: 3px 0 3px 0;
  font-size: .9em;
}
#contentleft .hr,
#contentleftshow .hr{
  margin: 12px auto 12px auto;
  height: 2px;
  border-top: 2px solid #74baaa;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  width: 77%;
  padding: 0;
}
ul.contentleft_ul{
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
.countrylist{
  font-size: .9em;
  color: #B74118;
  text-align: left;
  margin: 9px 0 9px 15px;
  line-height: .92em;
}
.countrylist h4{
  margin: 9px 0 1px 0;
  font-weight: bold;
}
.countrylist h5{
  margin: 0 0 0 12px;
  font-weight: normal;
}
#contentleft img,
#contentleftshow img{
  border: 0;
}


/* content right *************************/
#contentright, 
#contentrightshow{
  margin: 0 0 0 235px;
  padding: 15px 50px 15px 50px;
  text-align: left;
}
#contentrightshow{
  font-family: "Lucida Sans Unicode";
}
#contentright h2,
#contentrightshow h2{
  margin: 18px auto 18px auto;
}
#contentrightshow h2,
#contentrightshow h3{
  font-family: "Arial Black";
  margin: 18px auto 18px auto;
}
#contentrightshow h4{
  margin: 18px auto 33px auto;
}
#contentrightshow div.centered{
  font-family: "Comic Sans MS";
}
#contentrightshow div.letter{
  margin: 15px 50px 15px 50px;
  text-align: left;
  background-color: #f5f5f5;
  padding: 10px 25px 25px 25px;
  border-top: 0; /*1px solid #dddddd;*/
  border-right:  1px solid #777777;
  border-bottom: 1px solid #777777;
  border-left: 0; /*1px solid #dddddd;*/
}
#contentrightshow div.letter li{
  margin: 5px 0 5px 10px;
}


div.sectionlabel{
  background-color: #6BA8D5; 
  font-weight: bold;
  padding: 1px 0 3px 15px;
  color: #AB3ADE; 
  margin: 14px 0 7px 0;
  font-size: 115%;
  background: #ddddff url(images/headingbg.jpg) center center repeat-x;
}


/* home page show tooltips  */
span.tool { position: relative;}
span.tool span.tip {display: none;} /* hide until hover */
span.tool:hover span.tip {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0px;
  left: 260px; 
  width: 300px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #336;
  background-color: #f7f7ee;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #000;
  text-decoration: none;
}

/* home page show tooltips  */
span.tool2 { position: relative;}
span.tool2 span.tip {display: none;} /* hide until hover */
span.tool2:hover span.tip {
  display: block;
  z-index: 1;
  position: absolute;
  top: -60px;
  left: -350px; 
  width: 330px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #336;
  background-color: #f7f7ee;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #000;
  text-decoration: none;
}

/* contentleftshow *******************************/
/* tooltips*/
#sidebarshowlist{
  text-align: left;
  font-size: .9em;
}
#sidebarshowlist span.tool2:hover span.tip {
  display: block;
  z-index: 111;
  position: absolute;
  top: -60px;
  left: 110px; 
  width: 260px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #336;
  background-color: #f7f7ee; 
  /* font: normal 0.9em/1.2em arial, helvetica, sans-serif; */
  text-align: left;
  color: #000;
  text-decoration: none;
}
#sidebarshowlist a.orange:link  { 
  color: blue;
  text-decoration: underline;
  background-color: #E0E028;
  margin: 0 0 3px 0;
}
#sidebarshowlist a.orange:visited  { 
  color: #6B2A4A; 
  text-decoration: underline;
  background-color: #E0E028;
  margin: 0 0 3px 0;
}
#sidebarshowlist a.orange:hover {
  color: #222299;
  background-color: #99CCFF;
  text-decoration: none;
  margin: 0 0 3px 0;
} 



/* home page show links - show tooltip with show summary on hover */
a.orange:link  { 
  color: blue;
  background-color: #ffffff;
  text-decoration: underline;
  margin: 0 0 0 25px;
}
a.orange:visited  { 
  color: #6B2A4A; 
  background-color: #ffffff;
  text-decoration: underline;
  margin: 0 0 0 25px;
}
a.orange:hover {
  color: #222299;
  background-color: #99CCFF;
  text-decoration: none;
  margin: 0 0 0 25px;
} 



#poetry{     color: #808000;}
#howto{      color: #993300;}
#apocrypha{  color: #008080;}
#plays{      color: #808000;}
#bible{      color: #000080;}
h3.writing{
  color: black;
  font-weight: bold;
  font-family: "arial black", arial;
  letter-spacing: 2px;
}
/* general *************************************/
.recommendedlink{
  margin: 15px 0 15px 0;
  border: 2px solid #dddddd;
  padding: 15px;
  text-align: left;
  color: #000000;
  background-color: #F5F5F5;
  position: inline;
}
img.linkimg{
  float: left; 
  margin: 0 15px 15px 0;
  border: 1px solid black;
}
a.noborder{
  text-decoration: none;
}
.noborder{
  border: 0;
}

/* comment out above if links pg not used */

.floatleft{
  float: left;
  margin: 0 10px 0 0;
}
.floatleftplain{
  margin: 0;
  padding: 0;
  float: left;
}
.floatrightplain{
  margin: 0;
  padding: 0;
  float: right;
}
img.whitepadblackborder{
  border: 15px solid white;
}
img.linkimg2{
  float: left; 
  margin: 0 13px 13px 0;
  padding: 10px;
  border: 1px solid #dddddd;
}
img.linkimg2right{
  float: right; 
  margin: 13px 0 13px 13px;
  padding: 10px;
  border: 1px solid #dddddd;
}
img.emailimg{
  margin: 15px 0 0 15px;
  border: 1px solid #dddddd;
}
img.bordered{
  border-top: 2px solid #dddddd;
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
  border-left: 2px solid #dddddd;
}
.clear{
  clear: both;
  height: 0;
  width: 0;
}
.clearright{
  clear: right;
  height: 0;
  width: 0;
}
.strong{
  font-weight: bold;
}
.hidden{
  display: none;
  visibility: hidden;
}
.bigboldred{
  font-size: 1.25em;
  color: red;
  font-weight: bold;
}
.smallblue{
  font-size: 1.1em;
  color: blue;
  width: 390px;
  margin: 15px auto 15px auto;
}
.redspaced{
  color: red;
  letter-spacing: 1px;
}
div.indent{
  margin: 5px 0 15px 25px;
}
div.centered{
  margin: 15px;
  text-align: center;
}
div.centered2{
  margin: 15px auto 15px auto;
  text-align: center;
}
div.leftalign{
  text-align: left;
}
div.bordered{
  margin: 15px 0 15px 0;
  border: 1px solid #dddddd;
}
.greenbkg{
  background-color: #65BBA9;
}

div.homepagesection{
  padding: 0 0 9px 0;
  clear: right;
  margin: 5px 0 5px 0;
  border-bottom: #eeeeee dotted;
}
hr.half{
  margin: 15px auto 15px auto;
}
.smaller{
  font-size: smaller;
} 
.plainsmall{
  font-size: smaller;
  font-weight: normal;
}
.verysmall{
  font-size: .75em;
  background-color: #eeeeee;
  padding: 1px 3px 1px 3px;
}
p.smallp{
  margin: 2px 0 2px 0;
}
.twocolwrapper{
  margin: 15px 0 15px 0;
  background-color: #CCFFCC;
  border: 1px solid  #CCFFCC;  
} 
.twocolleft{
  float: left;
  width: 160px;
  background-color: #CCFFCC;
  text-align: center;
  padding: 0;
  clear: right;      /* 01/10/10 */
  margin: 7px 0 0 0; /* 01/10/10 */
} 
.twocolright{
  /* float: left; */
  margin: 0 0 0 160px;
  background-color: #CCFFCC;
  text-align: center;
  width: 430px;
  font-size: .9em;
  padding: 15px 15px 10px 7px;
  clear: right;     /* 01/10/10 */
} 

ul.anera li{
  margin: 0 0 8px 7px;
}

ul.arrow{
  list-style-position: outside;
  list-style-image: url(images/arrow_ul.gif);
  list-style-type: square;
}
ul.arrow li{
 margin: 15px 0 15px 17px;
}
    
span.menuchoice{
  background-color: #B6A9D1;
  color: #000088;
  font-weight: bold;
  padding: 0 5px 0 5px;
}

ol.lowerroman{
  list-style-type: lower-roman;
}

.floatright{
  float: right;
}
.whiteonblack, .whiteonblack a{
  color: #ffffff;
  background-color: #000000;
  padding: 15px 0 15px 0;
}

/* cost of war javascript display *************/
#costOfWarIraq       { 
  text-align: center; 
  width: 250px; 
  font-weight: bold; 
  margin: 0 auto 0 auto;
} 
#costOfWarIraq_Total { 
  font-size: 1.3em; 
  font-weight: bold; 
  color: #990000; 
} 
#costOfWarIraq_Link  { 
  font-size: .7em; 
}

.grnbkg{
  background-color: #79BDF0;
  letter-spacing: 2px;
  padding: 0 1px 0 3px;
}
.ornbkg{
  background-color: #E7B418;
  letter-spacing: 2px;
  padding: 0 1px 0 3px;
}

/* under construction warning text *******************/
.warning{
 color: red;
 background-color: white;
 font-size: .8em;
 letter-spacing: 3px;
 font-weight: bold;
} 


/* notes colored boxes **************************/
.notes{
	width: 150px;
	padding: 4px;
  margin: 15px auto 0 auto;
  background-color: #CCCCCC;
	color: Navy;
	border: 2px solid;
	border-color: #e0e0e0 #666666 #666666 #e0e0e0;
	font-size : 9.95pt;
	text-align : center;
}
.notes2{
  background-color: #ddddff;
}


/* google site search form *************/
/* .googlesearch{ */
.searchbutton{
  margin: 3px auto 0 auto;
  width: 132px;
}
/*form.googlesearchform{ */
form.atomzsearch{
  border-top:    1px solid #a78787;
  border-right:  2px solid #343434;
  border-bottom: 2px solid #343434;
  border-left:   1px solid #a76767;
  background-color: #aaaadd;
  padding: 7px 1px 11px 1px;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.5em;
}


.hidden{
  display: none;
  visibility: hidden;
}



/* email/rss subscribe form ************/
#quick_subscribe_form{
  margin: 1px;
  padding: 0;
}


/* footer *******************************/
#footer{
  margin: 35px 0 15px 0;
  border: 1px solid #dddddd;
  text-align: center;
  background-color: #eeeeee;
  color: #000000;
  padding: 5px 13px 5px 13px;
  font-size: 80%;
  height: 62px;
  clear: both;  /* 01/10/10 */
}
#footer img{
  float: left;
  margin: 5px 12px 0 0px;
}
#footer div#content{
  float: left;
  margin: 0 15px 0 15px;
  font-size: .9em;
}